Subject: bug#55726: 28.1; emacs becomes unresponsive to input

From: "Basil L. Contovounesios" <[email-masked]>
Date: Sun, 19 Jun 2022 15:56:21 +0300

Eli Zaretskii [2022-06-19 08:38 +0300] wrote:

> Not sure how to continue from here.  xgselect.c had some changes
> lately, so maybe you could try using Emacs 29 for a while and see if
> these hangs don't happen there?

FWIW, I run master as my daily driver, and I'm pretty sure I've run into
this maybe once, at most twice since the latest relevant xgselect.c
changes.

-- 
Basil